label: Redirección
display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Filtro
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ anterior'
            next: 'siguiente ›'
            first: '« primero'
            last: 'última »'
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
      fields:
        redirect_source__path:
          label: Desde
          separator: ', '
        created:
          label: Creado
      filters:
        redirect_source__path:
          expose:
            label: Desde
        redirect_redirect__uri:
          expose:
            label: Para
        status_code:
          group_info:
            group_items:
              1:
                title: '300 Múltiples posibilidades'
              2:
                title: '301 Movido permanentemente'
              3:
                title: '302 Encontrado'
              4:
                title: '303 Ver otra ubicación'
              5:
                title: '304 No modificado'
              6:
                title: '305 Usar proxy'
              7:
                title: '307 Redirección temporal'
        language:
          expose:
            label: 'Lenguaje original'
      title: Redirección
  page_1:
    display_title: Página
